

.div-tekst {
// font-family: 'Lobster', cursive;
font-family: 'Arial';
font-size: 18px;
}

@media(max-width: 600px) {
.div-tekst {
font-family: 'Arial';
font-size: 20px;
}
}






/* (B) THUMBNAILS */
.galleriet img {
cursor: pointer;

/* FILL, CONTAIN, COVER, SCALE-DOWN : USE WHICHEVER YOU LIKE */
object-fit: cover;
}


.galleriet img:fullscreen { 
object-fit: contain; 
}

/* (C) CAPTION */
.galleriet figure { 
margin: 0; 
}

.galleriet figcaption { 
padding: 5px;
background: #3e3e3e;
color: #fff;
border: solid 2px black;
border-radius: 5px;
}





/* LISTEN OVER ALLE BILLEDERNE DER LIGGER I FOTO MAPPEN */
.grid-container_liste {
columns: 5 200px;
column-gap: 1.5rem;
width: 90%;
margin: 0 auto;
}

liste {
width: 150px;
margin: 0 1.5rem 1.5rem 0;
display: inline-block;
width: 100%;
border: solid 2px black;
padding: 5px;
box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
border-radius: 5px;
transition: all .25s ease-in-out;
}

liste:hover {
border-color: coral;
}


.galleriet img {
width: 100%;
border-radius: 5px;
transition: all .25s ease-in-out;
}


.galleriet img:hover {
filter: grayscale(100%);
}


.container_liste {
width:1170px
}

@media(min-width:768px) and (max-width:1024px) {
.container_liste {
width:724px
}
}

@media(max-width:767px) {
.container_liste {
width:auto
}
}

@media(max-width:979px) {
.container_liste {
// width:auto;
width: 100%;
padding:0
}
}


